{{define "marks"}}
<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>WPlay (v0.4.7 alpha)</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/node-waves/0.7.5/waves.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/notie/4.3.1/notie.min.css">
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.15/css/dataTables.material.min.css">
    <link rel="stylesheet" href="css/libs/font-awesome.min.css">
    <link rel="stylesheet" href="css/libs/material.min.css">
    <link rel="stylesheet" href="css/libs/materialPreloader.min.css">
    <link rel="stylesheet" href="css/marks.css">
    <noscript><div><img src="https://mc.yandex.ru/watch/45602721" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
</head>
<body>
<div id="init-orgset_patronymics">{{.OrgSettings.Patronymics}}</div>
<div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
    <header class="mdl-layout__header">
        <div class="mdl-layout__header-row">
            <span class="mdl-layout-title">{{.OrgSettings.Organization}}</span>
        </div>
    </header>
    <div class="mdl-layout__drawer">
        <span class="mdl-layout-title">баллы</span>
        <nav class="mdl-navigation">
            <a class="mdl-navigation__link wave-effect" href="https://demo.wplay.nullteam.info">главная</a>
            <a class="mdl-navigation__link wave-effect" href="https://demo.wplay.nullteam.info/profile">профиль</a>
            {{if .IsAdmin}}<a class="mdl-navigation__link wave-effect" href="https://demo.wplay.nullteam.info/orgset">управление</a>{{end}}
            {{if .IsEmployee}}<a class="mdl-navigation__link wave-effect" href="https://demo.wplay.nullteam.info/marks">баллы</a>{{end}}
            <a class="mdl-navigation__link wave-effect" href="https://demo.wplay.nullteam.info/general">статистика</a>
            <a class="mdl-navigation__link wave-effect" href="https://demo.wplay.nullteam.info/exit">выйти</a>
        </nav>
    </div>
    <main class="mdl-layout__content">
        <div class="page-content mdl-grid">
            <div class="mdl-cell mdl-cell--12-col">
                <div class="mdl-card mdl-shadow--6dp width100">
                    <div class="mdl-card__title mdl-card--border">
                        <div class="mdl-card__title-text" style="text-transform: none">
                            Баллы
                        </div>
                    </div>
                    <div class="mdl-card__body mdl-card__body--nopad">
                        <table id="mdl-card__body-table-marks" class="mdl-card__body-table mdl-data-table">
                            <thead>
                            <tr>
                                <th>ФИО</th>
                                <th>{{.OrgSettings.Team | toTitleCase}}</th>
                                {{range $category := .Categories}}
                                <th>{{$category.Name | toTitleCase}}</th>
                                {{end}}
                            </tr>
                            </thead>
                            <tbody>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
            <div class="mdl-cell mdl-cell--12-col">
                <div class="mdl-card mdl-shadow--6dp width100">
                    <div class="mdl-card__title mdl-card--border">
                        <div class="mdl-card__title-text" style="text-transform: none">
                            Ваши последние изменения
                        </div>
                    </div>
                    <div class="mdl-card__body mdl-card__body--nopad">
                        <table id="mdl-card__body-table-actions" class="mdl-card__body-table mdl-data-table">
                            <thead>
                            <tr>
                                <th>Изменение</th>
                                <th>ФИО</th>
                                <th>Причина изменения</th>
                                <th>Дата</th>
                                <th></th>
                            </tr>
                            </thead>
                            <tbody>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </main>
</div>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/notie/4.3.1/notie.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/node-waves/0.7.5/waves.js"></script>
<script type="text/javascript" src="scripts/libs/materialPreloader.min.js"></script>
<script type="text/javascript" src="scripts/libs/datatables.min.js"></script>
<script type="text/javascript" src="scripts/libs/datatables.material.min.js"></script>
<script type="text/javascript" src="scripts/libs/material.min.js"></script>
<script type="text/javascript" src="scripts/libs/wave_effect.js"></script>
<script type="text/javascript" src="scripts/metrica.js"></script>
<script type="text/javascript" src="scripts/links.js"></script>
<script type="text/javascript" src="scripts/main.js"></script>
<script type="text/javascript" src="scripts/marks.js"></script>
</body>
</html>
{{end}}
